Cancel a reservation

POST
/v1/reservations/{reservationId}/cancel

Authorization

AuthorizationBearer <token>

The organization API key, sent as Authorization: Bearer <key>.

In: header

Path Parameters

reservationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/reservations/string/cancel"
{  "allocationId": "string",  "cancelledAt": "2019-08-24T14:15:22Z",  "channel": "string",  "confirmedAt": "2019-08-24T14:15:22Z",  "createdAt": "2019-08-24T14:15:22Z",  "customerId": "string",  "externalId": "string",  "guestName": "string",  "holdExpiresAt": "2019-08-24T14:15:22Z",  "id": "string",  "notes": "string",  "occupancyNights": 0,  "occupancyStart": "string",  "opportunityId": "string",  "pax": 0,  "poolId": "string",  "quantity": 0,  "slotKey": "string",  "source": "platform",  "status": "hold",  "updatedAt": "2019-08-24T14:15:22Z"}